@charset "utf-8";
body {
  background-image: url("img/cafe.jpg");
  background-attachment: fixed;
}/* CSS Document */

.arial12 {
	font-size: 16px;
	text-align: center;
}
.arial_12_block {
	text-align: justify;
}
.nav3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
}
.nav12 {
	font-size: 12px;
}
